
.payment_result_head .payment_head { position: absolute; top: 12px; left: 5px; height: 14px; font-size: 14px; }
.order-details-summary .right-div { width: 365px; float: right; }
.order_item_row_0 { background-color: white; color: rgb(51, 51, 51); }
.order-details-summary .order-details .order-placed { float: left; text-align: left; width: 575px; padding: 5px; height: 12px; font-size: 12px; }
.tell_yr_friends { padding: 4px 4px 4px 8px; color: rgb(51, 51, 51); }
.order-details-summary .order-details .order-status { float: left; text-align: left; width: 575px; height: 15px; padding: 5px; font-size: 12px; }
.order-details-summary .right-div .shipping-details .shipping-body { width: 230px; padding: 10px; font-size: 12px; text-align: left; font-weight: normal; word-wrap: break-word; }
.fkprocessing .fklbodycontent { margin: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.note { color: rgb(170, 170, 170); }
.fkprocessing .fklbody { font-size: 20px; letter-spacing: 0pt; position: relative; visibility: inherit; background: none repeat scroll 0% 0% rgb(255, 255, 255); z-index: 100001; border: 0pt none; height: 180px; }
.err-payment-stage { background: none repeat scroll 0% 0% rgb(252, 231, 231); border: 1px solid rgb(187, 0, 0); color: rgb(187, 0, 0); padding: 5px; text-align: left; margin: 1px; }
.fk-hidden { display: none; }
.fkprocessing .fksubtitle { font-size: 11px; }
.fkprocessing .fklunderlay { background-color: rgb(0, 0, 0); bottom: -5px; left: -5px; top: -5px; right: -5px; position: absolute; opacity: 0.12; }
.mask { z-index: 1; display: block; position: absolute; top: 0pt; left: 0pt; right: 0pt; bottom: 0pt; }
.mask { z-index: 1; display: none; position: absolute; top: 0pt; left: 0pt; right: 0pt; bottom: 0pt; }
.main-order-status-table .head_mssg { font-size: 14px; float: left; font-weight: bold; }
.print_order_details img { border: 0pt none; }
.order-details-summary .order-details { width: 575px; float: left; }
.order_item_row_1 td { padding: 10px 0pt; }
.main-order-status-table { font-size: 12px; font-weight: normal; font-family: tahoma,verdana,arial,sans-serif; }
.print_order_details { float: right; clear: right; margin: 20px 30px 0pt 0pt; display: block; }
.order_item_row_4 { font-size: 14px; font-weight: normal; color: rgb(51, 51, 51); }
.order_item_row_1 { background-color: rgb(245, 242, 232); color: rgb(51, 51, 51); }
.order_item_row_3 { font-size: 20px; font-weight: bold; }
.gap-div-border { float: left; width: 575px; height: 15px; border-bottom: 2px dashed rgb(204, 204, 204); }
.print_order_details:hover { cursor: pointer; }
.fllt { float: left; }
.fk-main-mask-back, body .ui-widget-overlay { background: url('transparent-bg.png') repeat scroll 0% 0% transparent; }
.flrt { float: right; }
.fkprocessing { position: absolute; width: 350px; left: 40%; top: 43%; z-index: 100000; visibility: visible; }
/* ::::: https://www.flipkart.com/css/compress.css.php?group=basic&v=1005 ::::: */

.fkloader .fklbody { font-size: 19px; letter-spacing: 0pt; position: relative; visibility: inherit; background: none repeat scroll 0% 0% rgb(255, 255, 255); z-index: 100001; border: 0pt none; height: 72px; }
.fkloader .fklunderlay { background-color: rgb(0, 0, 0); bottom: -5px; left: -5px; top: -5px; right: -5px; position: absolute; opacity: 0.12; }
.fkloader { position: fixed; width: 185px; left: 43%; top: 43%; z-index: 100000; visibility: visible; border: 7px solid rgba(51, 51, 51, 0.3); }
.fkloader .fklbodycontent { margin: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.fkart .notice { background: none repeat scroll 0% 0% rgb(255, 246, 191); color: rgb(81, 71, 33); border-top: 1px solid rgb(255, 211, 36); border-bottom: 1px solid rgb(255, 211, 36); }
.fkart .page-notifications.success, .fkart .page-notifications.notice, .fkart .page-notifications.error { margin: 5px 0pt; padding: 5px; font-size: 0.9em; line-height: 1.4em; }
.fkart .error, .fkart .notice, .fkart .success { padding: 10px; margin-bottom: 1em; }
.fk-but2 { display: inline-block; color: rgb(255, 255, 255); background: -moz-linear-gradient(center top , rgb(56, 129, 167), rgb(36, 90, 119)) repeat scroll 0% 0% transparent; cursor: pointer; padding: 5px 10px; font-size: 13px; height: 12px; line-height: 9px; border-radius: 4px 4px 4px 4px; box-shadow: 0pt 1px 2px rgba(0, 0, 0, 0.2); text-shadow: 0pt 1px 1px rgba(0, 0, 0, 0.3); text-decoration: none; }
.order-details-summary .right-div .shipping-details .shipping-head { width: 230px; padding: 10px; height: 20px; background: none repeat scroll 0% 0% rgb(204, 204, 204); }
.order-details-summary .right-div .shipping-details .shipping-head .mssg { height: 14px; font-size: 14px; font-weight: bold; }
.payment_result_head { position: relative; width: 940px; height: 40px; background: none repeat scroll 0% 0% rgb(212, 247, 151); font-family: tahoma,verdana,arial,sans-serif; }
.order-details-summary { width: 940px; font-family: tahoma,verdana,arial,sans-serif; }
.order_item_row_0 td { padding: 10px 0pt; }
.order-details-summary .right-div .shipping-details { width: 250px; border-style: solid; border-width: 1px; border-color: rgb(204, 204, 204); float: right; }
.it_nowrap { white-space: nowrap; }
.order-details-summary .order-details .order-num { float: left; width: 575px; text-align: left; padding: 5px; height: 14px; font-size: 14px; }
.gap-div { float: left; width: 575px; height: 15px; }
/* ::::: http://img4.flixcart.com/www/prod/basic-nogz-1010.css ::::: */
.bmargin10 { margin-bottom: 10px; }
.bmargin20 { margin-bottom: 20px; }
.tmargin5 { margin-top: 5px; }
.tmargin10 { margin-top: 10px; }
.tpadding5 { padding-top: 5px; }
.tpadding10 { padding-top: 10px; }
.tpadding20 { padding-top: 20px; }
.lpadding5 { padding-left: 5px; }
.lpadding10 { padding-left: 10px; }
.lpadding15 { padding-left: 15px; }
.lpadding20 { padding-left: 20px; }
.rpadding10 { padding-right: 10px; }
.padding5 { padding: 5px; }
.fk-button-blue { cursor: pointer; color: rgb(255, 255, 255) !important; display: inline-block; padding: 5px 15px; border-radius: 4px 4px 4px 4px; box-shadow: 0pt 1px 1px rgba(0, 0, 0, 0.2); text-shadow: 0pt 1px 1px rgba(0, 0, 0, 0.3); text-decoration: none; border: 0px none; font-weight: bold; font-size: 13px; line-height: normal !important; background: -moz-linear-gradient(center top , rgb(56, 129, 167), rgb(36, 90, 119)) repeat scroll 0% 0% transparent; }
.fk-button, .fk-button-blue:active { color: rgb(255, 255, 255) !important; }
.fk-button, .fk-button-blue:visited { color: rgb(255, 255, 255) !important; }
.fk-button, .fk-button-blue:hover { text-decoration: none !important; }
.fk-button, .fk-button-blue[disabled] { cursor: default; color: rgb(255, 255, 255) !important; background: -moz-linear-gradient(center top , rgb(227, 226, 226), rgb(195, 194, 194)) repeat scroll 0% 0% transparent; }
.fk-button { cursor: pointer; color: rgb(255, 255, 255) !important; display: inline-block; padding: 5px 15px; border-radius: 4px 4px 4px 4px; box-shadow: 0pt 1px 1px rgba(0, 0, 0, 0.2); text-shadow: 0pt 1px 1px rgba(0, 0, 0, 0.3); text-decoration: none; border: 0px none; font-weight: bold; font-size: 13px; line-height: normal !important; }
.fk-button.blue { background: -moz-linear-gradient(center top , rgb(56, 129, 167), rgb(36, 90, 119)) repeat scroll 0% 0% transparent; }
.fk-button.orange, input[type=submit], input[type=button] { background: url(button-checkout-medium.png) top center; -moz-linear-gradient(center top , rgb(250, 165, 26), rgb(244, 122, 32)) repeat scroll 0% 0% transparent !important; border: 1px solid rgb(218, 124, 12);  margin: 0 0 0 4px; cursor: pointer; padding: 6px 9px; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; text-decoration:none; text-transform: uppercase; color: #fff;}
.fk-button.orange:hover { background: -moz-linear-gradient(center top , rgb(248, 142, 17), rgb(240, 96, 21)) repeat scroll 0% 0% transparent !important; }
.fk-button.orange:active { background: -moz-linear-gradient(center top , rgb(244, 122, 32), rgb(250, 165, 26)) repeat scroll 0% 0% transparent; color: rgb(252, 211, 165); }
.fk-button.green { background: -moz-linear-gradient(center top , rgb(160, 222, 51), rgb(56, 105, 10)) repeat scroll 0% 0% transparent; }
.line, .lastUnit { overflow: hidden; }
.unit { float: left; }
.unitExt { float: right; }
.size1of2 { width: 50%; }
.size1of3 { width: 33.3333%; }
.size2of3 { width: 66.6667%; }
.size1of4 { width: 25%; }
.size3of4 { width: 75%; }
.size1of5 { width: 20%; }
.size3of5 { width: 60%; }
.size4of5 { width: 80%; }
.lastUnit { float: none; width: auto; }
.fclear, .cls { clear: both; }
.boldtext, .fk-font-bold { font-weight: bold; }
.fk-hidden, .hidden { display: none; }
.vmiddle { vertical-align: middle; }
.fk-text-center { text-align: center; }
.text_right { text-align: right; }
.fk-inline-block { display: inline-block; }
.fk-smallfont, .fk-font-small, .fksd-smalltext { font-size: 11px; }
.fk-normalfont, .fk-font-normal, .fksd-bodytext { font-size: 13px; }
.fk-bigfont, .fk-font-big, .fksd-headertext { font-size: 16px; }
.a-hover-underline a { text-decoration: none; }
.a-hover-underline a:hover { text-decoration: underline; }
.fkart, .fkart .fk-mainhead, .fkart .fk-topnav, .fkart .fk-promo, .fkart .fk-submenu, .fkart .fk-mainbody, .fkart .fk-mainfooter { margin: 0px auto; }
.emi-km-popup { font-size: 11px; background: none repeat scroll 0% 0% rgba(1, 1, 1, 0.3); padding: 10px; position: absolute; width: 335px; z-index: 999; right: 0pt; top: 0pt; }
.emi-km-popup .header .close-btn { background: url('cashback-popup-sprite.png') repeat scroll -173px 0pt transparent; cursor: pointer; height: 15px; position: absolute; right: 18px; top: 23px; width: 15px; }
.emi-km-popup .cont { background: none repeat scroll 0% 0% rgb(242, 242, 242); font-size: 16px; padding: 10px; text-align: left; }
.emi-km-popup .bdy { height: 95px; overflow-y: auto; background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 10px; text-align: left; }
.emi-km-popup .bdy ul { list-style: disc inside none; margin: 5px 15px; }
.fkart, .fkart .fk-mainhead, .fkart .fk-topnav, .fkart .fk-promo, .fkart .fk-submenu, .fkart .fk-mainbody, .fkart .fk-mainfooter { margin: 0pt auto; }
.fkart .fk-mainhead, .fkart .fk-topnav, .fkart .fk-promo, .fkart .fk-submenu, .fkart .fk-mainbody, .fkart .fk-mainfooter { margin: 0pt auto; }
.fkart .fk-topnav .fk-content, .fkart .fk-promo .fk-content, .fkart .fk-mainhead .fk-content, .fkart .fk-header-tabs-section .fk-content, .fkart .fk-submenu .fk-content, .fkart .fk-mainbody .fk-content, .fkart .fk-mainfooter .fk-content { margin: 0pt auto; width: 970px; }
.fkart .fk-mainhead { height: 90px; }
.fkart .fk-mainfooter { font-family: Verdana,Arial,sans-serif; font-size: 11px; }
#fk-mainhead-id { position: absolute; top: 0pt; left: 0pt; min-width: 970px; width: 100%; }
#fk-mainbody-id { margin-top: 110px; min-height: 500px; }
#fk-mainbody-id.no-submenu { margin-top: 105px; }
#fk-mainfooter-id { float: left; text-align: left; width: 100%; }
.fksd-pheadertext { font-size: 21px; }
.digitalmusic { font-family: "PT-Sans-Regular"; }
.fk-ui-dialog { visibility: hidden; }
.fk-ui-dialog .shield { position: fixed; background: none repeat scroll 0% 0% rgb(51, 51, 51); top: 0pt; left: 0pt; z-index: 1000; opacity: 0.5; width: 100%; height: 100%; }
.fk-ui-dialog .window { position: fixed; z-index: 1001; text-align: left; padding: 10px; }
.fk-ui-dialog .dialog-header { background: none repeat scroll 0% 0% rgb(249, 210, 55); font-size: 16px; font-weight: bold; padding: 10px; color: rgb(51, 51, 51); }
.fk-ui-dialog .content { background: none repeat scroll 0% 0% rgb(255, 255, 255); height: 100%; }
.fk-ui-dialog .close-icon { background: url('cashback-popup-sprite.png') no-repeat scroll -173px 0pt transparent; width: 15px; height: 15px; position: absolute; top: 13px; right: 13px; cursor: pointer; }
.fk-ui-dialog .header-close-icon { background: url('pop-sprt.png') repeat scroll 0% 0% transparent; height: 28px; width: 28px; }
.alpha30 { background: none repeat scroll 0% 0% rgba(51, 51, 51, 0.3); }
.fk-block { margin: 15px 0px 15px 0pt; overflow: hidden; font-size: 13px; }
button.ui-button::-moz-focus-inner { border: 0pt none; padding: 0pt; }
.text_right { text-align: right; }
.cart-dialog .dialog-header { background-image: url('dark_carticon.png'); background-repeat: no-repeat; background-position: 12px 8px; padding: 5px 5px 0pt 40px; height: auto; }
.cart-dialog .dialog-body { height: 100%; }
.fk-signin .rw { height: 32px; line-height: 32px; margin: 10px 0pt; text-align: left; }
.fk-signin .rw .rt input { width: 96%; font-size: 13px; padding: 3px 0pt; }
.fk-signin a { text-decoration: none; }
.fk-frgt-paswd { text-align: left; }
.fk-frgt-paswd .txt { font-size: 11px; }
.fk-err-all { background: none repeat scroll 0% 0% rgb(252, 231, 231); border: 1px solid rgb(187, 0, 0); color: rgb(187, 0, 0); padding: 5px; text-align: left; margin: 1px; }
#login-signup-dialog { padding: 10px 15px; }
.co_order_hl { background: none repeat scroll 0% 0% rgb(255, 255, 224); margin: 3px; }
.co_step_title { font-size: 16px; }
.co_err { color: rgb(204, 0, 0); font-weight: bold; }
.co_note { color: rgb(136, 136, 136); }
.co_note_help { color: rgb(204, 204, 204); font-size: 10px; }
.sp5 { height: 5px; }
.co_red { color: rgb(204, 17, 0); }
.sp10 { height: 10px; }
.co_cod_head { font-weight: bold; font-size: 13px; }
.co_lhs { border: 1px solid rgb(204, 204, 204); padding: 2px; width: 770px; margin-top: 10px; float: left; }
.cod_call_btn { background: url('cod_call.png') no-repeat scroll 0pt 0pt transparent; width: 166px; height: 24px; border: medium none; cursor: pointer; }
.cod_resend_btn { border: medium none; width: 123px; height: 24px; background: url('cod_resend.png') no-repeat scroll 0pt 0pt transparent; }
.co_rhs { width: 185px; float: left; margin: 10px 0pt 10px 5px; }
.co_rhs_cont { padding: 5px; border: 1px solid rgb(204, 204, 204); }
.co_lhs_cont { text-align: left; margin-left: 10px; overflow: hidden; }
.co_item_row_0 { background-color: rgb(245, 242, 232); color: rgb(51, 51, 51); }
td.co_dim_font { color: rgb(136, 136, 136); }
.co_item_row_1 td, .co_item_row_0 td { border-bottom: 3px solid rgb(255, 255, 255); }
.co_item_row_1 td, .co_item_row_0 td { padding: 10px 0px; }
.co_payment_cont { background: url('main-bg-light.png') repeat scroll 0pt 0pt transparent; border: 1px solid rgb(204, 204, 204); width: 760px; }
.co_summary_title th { padding: 5px 0px; }
.co_rhs_heading { margin: 3px 5px; font-weight: bold; font-size: 13px; padding-bottom: 5px; border-bottom: 1px solid rgb(165, 162, 150); }
.co_addr_inp { width: 220px; }
.co_item_amt_payable { font-size: 16px; font-weight: bold; }
.co_summary_amt { padding-right: 10px; }
.co_addr_row td { padding: 3px 0pt; }
.co_more_address a { text-decoration: none; margin-right: 35px; }
.co_paymode { border-width: 1px 1px 2px; border-style: solid; border-color: rgb(223, 204, 161) rgb(165, 162, 150) rgb(223, 204, 161) rgb(223, 204, 161); font-size: 120%; border-top-left-radius: 5px; border-bottom-left-radius: 5px; background: -moz-linear-gradient(center top , rgb(255, 252, 243), rgb(247, 241, 219)) repeat scroll 0% 0% transparent; }
.co_paymode, .co_paymode_sel { padding: 10px; margin: 5px 0px; color: rgb(112, 98, 64); }
a.co_mode_link:hover div.co_paymode { border-color: rgb(223, 204, 161) rgb(165, 162, 150) rgb(223, 204, 161) rgb(223, 204, 161); border-width: 1px; background: -moz-linear-gradient(center top , rgb(247, 241, 219), rgb(255, 252, 243)) repeat scroll 0% 0% transparent; }
a.co_mode_link, a.co_mode_link:hover { text-decoration: none; }
.co_payment_more_details_cont { width: 540px; background-color: rgb(255, 255, 255); float: right; border: 1px solid rgb(165, 162, 150); margin-left: -1px; }
.co_payment_more_details { padding: 10px; }
.co_payment_option_title { font-size: 13px; border-bottom: 1px solid rgb(165, 162, 150); padding-bottom: 10px; }
.co_shipaddress_lnk:hover { text-decoration: none; }
.co_shipaddress_lnk:hover .co_shipaddress { background-color: rgb(255, 252, 243); color: rgb(17, 17, 17); background-image: url('click-to-select.png'); background-position: right bottom; background-repeat: no-repeat; cursor: pointer; }
.co_shipaddress_lnk .co_shipaddress { border: 2px solid rgb(165, 162, 150); width: 150px; margin: 5px; padding: 10px; color: rgb(51, 51, 51); border-radius: 3px 3px 3px 3px; background-image: url('click-to-select-all.png'); background-position: right bottom; background-repeat: no-repeat; word-wrap: break-word; }
.sep_wg, .sep_gw, .sep_gg, .co_login-lnk, .co_address-lnk, .co_billing_address-lnk, .co_summary-lnk, .co_placeorder-lnk, .co_login-ro, .co_login-sel, .co_login-unsel, .co_address-ro, .co_billing_address-ro, .co_address-sel, .co_billing_address-sel, .co_address-unsel, .co_billing_address-unsel, .co_summary-ro, .co_summary-sel, .co_summary-unsel, .co_placeorder-ro, .co_placeorder-sel, .co_placeorder-unsel, .duplicate_egv_item { background: url('co_header1.png') no-repeat scroll left top transparent; float: left; }
.co_login-lnk:hover, .co_login-ro { background-position: 0pt 0pt; width: 117px; height: 31px; }
.co_login-sel { background-position: -118px 0pt; width: 117px; height: 31px; float: left; }
.co_login-lnk, .co_login-unsel { background-position: -236px 0pt; width: 117px; height: 31px; }
.co_address-lnk, .co_address-unsel { background-position: -354px 0pt; width: 162px; height: 31px; }
.co_address-lnk:hover, .co_address-ro { background-position: -517px 0pt; width: 162px; height: 31px; }
.co_address-sel { background-position: -680px 0pt; width: 162px; height: 31px; }
.co_summary-lnk, .co_summary-unsel { background-position: -843px 0pt; width: 153px; height: 31px; }
.co_summary-lnk:hover, .co_summary-ro { background-position: -997px 0pt; width: 153px; height: 31px; }
.co_summary-sel { background-position: -1151px 0pt; width: 153px; height: 31px; }
.co_placeorder-lnk:hover, .co_placeorder-ro { background-position: -1706px 0pt; width: 300px; height: 31px; }
.co_placeorder-sel { background-position: 0pt -32px; width: 130px; height: 31px; }
.co_placeorder-lnk, .co_placeorder-unsel { background-position: -1305px 0pt; width: 308px; height: 31px; }
.sep_wg { background-position: -627px -32px; width: 10px; height: 31px; }
.sep_gg { background-position: -638px -32px; width: 10px; height: 31px; }
.sep_gw { background-position: -649px -32px; width: 10px; height: 31px; }
.co_big_msg input { font-size: 130%; }
.co_big_msg { font-size: 120%; font-weight: bold; }
input.co_btn:hover { background-position: 0pt -117px; width: 218px; height: 38px; }
.co_btn { background: url('button-checkout-medium.png') no-repeat scroll 0px -78px transparent !important; padding-bottom: 6px; padding-right: 30px; height: 38px; width: 218px; color: rgb(255, 255, 255); text-shadow: 1px 1px 1px rgb(0, 0, 0); border: medium none; cursor: pointer; font-size: 18px; }
#loading_cont { background: none repeat scroll 0% 50% rgb(255, 241, 168); position: fixed; z-index: 3; padding: 0px 10px; color: black; font-size: 120%; top: 0px; left: 450px; font-weight: bold; float: left; }
#loading_cont { padding-top: 3px; }
#loading_cont div#loader_img { background: url('bw_loader_001.gif') no-repeat scroll 0px 0px transparent; height: 20px; width: 16px; float: left; margin-top: 5px; }
.fk-co { text-align: left; font-size: 13px; }
.fk-co .hdr { background: url('header_co_tile.png') repeat-x scroll 0% 0% transparent; height: 50px; }
.fk-co .hdr img { padding-top: 10px; }
.fk-co .hdr .sp { color: rgb(255, 255, 255); display: inline-block; line-height: 31px; padding: 10px 0pt 0pt 10px; vertical-align: top; font-weight: bold; }
.fk-co .no-sub { background-color: rgb(200, 235, 247); height: 4px; line-height: 4px; }
.fk-co .fk-content { width: 970px; margin: 0pt auto; }
.co_select_or_label { width: 7%; font-size: 16px; }
.fk-co-addr-seperator { width: 40px; }
.fk-co-addr-sec { width: 57%; }
.emi-options { margin: 15px auto; width: 420px; text-align: center; position: relative; padding-bottom: 15px; }
.emi-options table, .emi-options td { border: medium solid rgb(204, 204, 204); }
.emi-options table { border-width: 1px 1px 0pt 0pt; }
.emi-options td { border-width: 0px 0pt 1px 1px; padding: 5px 10px; }
.emi-options thead { font-weight: bold; background: none repeat scroll 0% 0% rgb(242, 242, 242); }
.emi-options tr { background: none repeat scroll 0% 0% rgb(249, 249, 249); }
.emi-options .cdt, .emi-options .km { position: absolute; }
.emi-options .cdt { left: 0pt; }
.emi-options .km { right: 0pt; font-size: 11px; }
.fk-but4 { display: inline-block; color: rgb(0, 0, 0); background: -moz-linear-gradient(center top , rgb(237, 237, 237), rgb(182, 182, 182)) repeat scroll 0% 0% transparent; cursor: pointer; padding: 5px; font-size: 13px; height: 12px; line-height: 9px; border-radius: 4px 4px 4px 4px; text-decoration: none; }
.fk-gwp .hed { font-weight: bold; margin-bottom: 10px; }
.fk-gwp .rw { line-height: 20px; margin: 5px 0pt; }
.fk-gwp input { width: 234px; }
.fk-gwp .ft { text-align: right; }
.fk-gw-msg { border: 1px solid rgb(205, 205, 205); padding: 5px; width: 300px; margin-top: 5px; }
.fk-gw-msg .hd .rt { text-align: right; }
.fk-gw-msg .hd { border-bottom: 1px solid rgb(205, 205, 205); margin-bottom: 3px; padding-bottom: 3px; }
.fk-gw-msg .sts { font-weight: bold; }
.gw-cod-msg { background: url('warning-message-icon-large.png') no-repeat scroll 10px 17px rgb(254, 254, 228); padding: 10px 10px 10px 45px; margin-bottom: 5px; }
.fk-gw { padding-left: 1px; color: rgb(205, 205, 205); }
.fk-gw .adch { position: relative; }
.fk-gw .qm { text-decoration: none; background: url('qmark.png') repeat scroll 0% 0% transparent; cursor: pointer; height: 16px; width: 16px; display: inline-block; position: absolute; right: -15px; top: 1px; }
.gw-cb, .gw-cb input, .gw-cb label { color: rgb(0, 75, 145); cursor: pointer; }
.fk-gwp .bd input, .fk-gwp .bd textarea { width: 230px; }
.gw-not-avail .act { color: rgb(205, 205, 205); }
.err-wrapper .strs { font-weight: bold; }
.err-wrapper .hlt { color: rgb(187, 0, 0); }
.err-wrapper .itm { margin-top: 10px; }
.err-wrapper .itm .bdy { margin-left: 10px; }
/* ::::: https://www.flipkart.com/css/compress.css.php?group=HPS&v=1005 ::::: */

.pp-image-carousel .jcarousel-prev::-moz-focus-inner, .pp-image-carousel .jcarousel-next::-moz-focus-inner { outline: medium none; border: 0pt none; }
/* ::::: https://www.flipkart.com/css/compress.css.php?group=others&v=1005 ::::: */

/* ::::: https://www.flipkart.com/css/co.css?v=1005 ::::: */

.co_order_hl { background: none repeat scroll 0% 0% rgb(255, 255, 224); margin: 3px; }
.co_step_title { font-size: 16px; }
.co_err { color: rgb(204, 0, 0); font-weight: bold; }
.co_note { color: rgb(136, 136, 136); }
.co_note_help { color: rgb(204, 204, 204); font-size: 10px; }
.sp5 { height: 5px; }
.co_red { color: rgb(204, 17, 0); }
.sp10 { height: 10px; }
.co_cod_head { font-weight: bold; font-size: 13px; }
.co_lhs { border: 1px solid rgb(204, 204, 204); padding: 2px; width: 770px; margin-top: 10px; float: left; }
.cod_call_btn { background: url('cod_call.png') no-repeat scroll 0pt 0pt transparent; width: 166px; height: 24px; border: medium none; cursor: pointer; }
.cod_resend_btn { border: medium none; width: 123px; height: 24px; background: url('cod_resend.png') no-repeat scroll 0pt 0pt transparent; }
.co_rhs { width: 185px; float: left; margin: 10px 0pt 10px 5px; }
.co_rhs_cont { padding: 5px; border: 1px solid rgb(204, 204, 204); }
.co_lhs_cont { text-align: left; margin-left: 10px; overflow: hidden; }
.co_item_row_0 { background-color: rgb(245, 242, 232); color: rgb(51, 51, 51); }
td.co_dim_font { color: rgb(136, 136, 136); }
.co_item_row_1 td, .co_item_row_0 td { border-bottom: 3px solid rgb(255, 255, 255); }
.co_item_row_1 td, .co_item_row_0 td { padding: 10px 0px; }
.co_payment_cont { background: url('main-bg-light.png') repeat scroll 0pt 0pt transparent; border: 1px solid rgb(204, 204, 204); width: 760px; }
.co_summary_title th { padding: 5px 0px; }
.co_rhs_heading { margin: 3px 5px; font-weight: bold; font-size: 13px; padding-bottom: 5px; border-bottom: 1px solid rgb(165, 162, 150); }
.co_addr_inp { width: 220px; }
.co_item_amt_payable { font-size: 16px; font-weight: bold; }
.co_summary_amt { padding-right: 10px; }
.co_addr_row td { padding: 3px 0pt; }
.co_more_address a { text-decoration: none; margin-right: 35px; }
.co_paymode { border-width: 1px 1px 2px; border-style: solid; border-color: rgb(223, 204, 161) rgb(165, 162, 150) rgb(223, 204, 161) rgb(223, 204, 161); font-size: 120%; border-top-left-radius: 5px; border-bottom-left-radius: 5px; background: -moz-linear-gradient(center top , rgb(255, 252, 243), rgb(247, 241, 219)) repeat scroll 0% 0% transparent; }
.co_paymode, .co_paymode_sel { padding: 10px; margin: 5px 0px; color: rgb(112, 98, 64); }
a.co_mode_link:hover div.co_paymode { border-color: rgb(223, 204, 161) rgb(165, 162, 150) rgb(223, 204, 161) rgb(223, 204, 161); border-width: 1px; background: -moz-linear-gradient(center top , rgb(247, 241, 219), rgb(255, 252, 243)) repeat scroll 0% 0% transparent; }
a.co_mode_link, a.co_mode_link:hover { text-decoration: none; }
.co_payment_more_details_cont { width: 540px; background-color: rgb(255, 255, 255); float: right; border: 1px solid rgb(165, 162, 150); margin-left: -1px; }
.co_payment_more_details { padding: 10px; }
.co_payment_option_title { font-size: 13px; border-bottom: 1px solid rgb(165, 162, 150); padding-bottom: 10px; }
.co_shipaddress_lnk:hover { text-decoration: none; }
.co_shipaddress_lnk:hover .co_shipaddress { background-color: rgb(255, 252, 243); color: rgb(17, 17, 17); background-image: url('click-to-select.png'); background-position: right bottom; background-repeat: no-repeat; cursor: pointer; }
.co_shipaddress_lnk .co_shipaddress { border: 2px solid rgb(165, 162, 150); width: 150px; margin: 5px; padding: 10px; color: rgb(51, 51, 51); border-radius: 3px 3px 3px 3px; background-image: url('click-to-select-all.png'); background-position: right bottom; background-repeat: no-repeat; word-wrap: break-word; }
.sep_wg, .sep_gw, .sep_gg, .co_login-lnk, .co_address-lnk, .co_billing_address-lnk, .co_summary-lnk, .co_placeorder-lnk, .co_login-ro, .co_login-sel, .co_login-unsel, .co_address-ro, .co_billing_address-ro, .co_address-sel, .co_billing_address-sel, .co_address-unsel, .co_billing_address-unsel, .co_summary-ro, .co_summary-sel, .co_summary-unsel, .co_placeorder-ro, .co_placeorder-sel, .co_placeorder-unsel, .duplicate_egv_item { background: url('co_header1.png') no-repeat scroll left top transparent; float: left; }
.co_login-lnk:hover, .co_login-ro { background-position: 0pt 0pt; width: 117px; height: 31px; }
.co_login-sel { background-position: -118px 0pt; width: 117px; height: 31px; float: left; }
.co_login-lnk, .co_login-unsel { background-position: -236px 0pt; width: 117px; height: 31px; }
.co_address-lnk, .co_address-unsel { background-position: -354px 0pt; width: 162px; height: 31px; }
.co_address-lnk:hover, .co_address-ro { background-position: -517px 0pt; width: 162px; height: 31px; }
.co_address-sel { background-position: -680px 0pt; width: 162px; height: 31px; }
.co_summary-lnk, .co_summary-unsel { background-position: -843px 0pt; width: 153px; height: 31px; }
.co_summary-lnk:hover, .co_summary-ro { background-position: -997px 0pt; width: 153px; height: 31px; }
.co_summary-sel { background-position: -1151px 0pt; width: 153px; height: 31px; }
.co_placeorder-lnk:hover, .co_placeorder-ro { background-position: -1706px 0pt; width: 300px; height: 31px; }
.co_placeorder-sel { background-position: 0pt -32px; width: 130px; height: 31px; }
.co_placeorder-lnk, .co_placeorder-unsel { background-position: -1305px 0pt; width: 308px; height: 31px; }
.sep_wg { background-position: -627px -32px; width: 10px; height: 31px; }
.sep_gg { background-position: -638px -32px; width: 10px; height: 31px; }
.sep_gw { background-position: -649px -32px; width: 10px; height: 31px; }
.co_big_msg input { font-size: 130%; }
.co_big_msg { font-size: 120%; font-weight: bold; }
input.co_btn:hover { background-position: 0pt -117px; width: 218px; height: 38px; }
.co_btn { background: url('button-checkout-medium.png') no-repeat scroll 0px -78px transparent; padding-bottom: 6px; padding-right: 30px; height: 38px; width: 218px; color: rgb(255, 255, 255); text-shadow: 1px 1px 1px rgb(0, 0, 0); border: medium none; cursor: pointer; font-size: 18px; }
#loading_cont { background: none repeat scroll 0% 50% rgb(255, 241, 168); position: fixed; z-index: 3; padding: 0px 10px; color: black; font-size: 120%; top: 0px; left: 450px; font-weight: bold; float: left; }
#loading_cont { padding-top: 3px; }
#loading_cont div#loader_img { background: url('bw_loader_001.gif') no-repeat scroll 0px 0px transparent; height: 20px; width: 16px; float: left; margin-top: 5px; }
.fk-co { text-align: left; font-size: 13px; }
.fk-co .hdr { background: url('header_co_tile.png') repeat-x scroll 0% 0% transparent; height: 50px; }
.fk-co .hdr img { padding-top: 10px; }
.fk-co .hdr .sp { color: rgb(255, 255, 255); display: inline-block; line-height: 31px; padding: 10px 0pt 0pt 10px; vertical-align: top; font-weight: bold; }
.fk-co .no-sub { background-color: rgb(200, 235, 247); height: 4px; line-height: 4px; }
.fk-co .fk-content { width: 970px; margin: 0pt auto; }
.co_select_or_label { width: 7%; font-size: 16px; }
.fk-co-addr-seperator { width: 40px; }
.fk-co-addr-sec { width: 57%; }
.emi-options { margin: 15px auto; width: 420px; text-align: center; position: relative; padding-bottom: 15px; }
.emi-options table, .emi-options td { border: medium solid rgb(204, 204, 204); }
.emi-options table { border-width: 1px 1px 0pt 0pt; }
.emi-options td { border-width: 0px 0pt 1px 1px; padding: 5px 10px; }
.emi-options thead { font-weight: bold; background: none repeat scroll 0% 0% rgb(242, 242, 242); }
.emi-options tr { background: none repeat scroll 0% 0% rgb(249, 249, 249); }
.emi-options .cdt, .emi-options .km { position: absolute; }
.emi-options .cdt { left: 0pt; }
.emi-options .km { right: 0pt; font-size: 11px; }
.fk-but4 { display: inline-block; color: rgb(0, 0, 0); background: -moz-linear-gradient(center top , rgb(237, 237, 237), rgb(182, 182, 182)) repeat scroll 0% 0% transparent; cursor: pointer; padding: 5px; font-size: 13px; height: 12px; line-height: 9px; border-radius: 4px 4px 4px 4px; text-decoration: none; }
.fk-gwp .hed { font-weight: bold; margin-bottom: 10px; }
.fk-gwp .rw { line-height: 20px; margin: 5px 0pt; }
.fk-gwp input { width: 234px; }
.fk-gwp .ft { text-align: right; }
.fk-gw-msg { border: 1px solid rgb(205, 205, 205); padding: 5px; width: 300px; margin-top: 5px; }
.fk-gw-msg .hd .rt { text-align: right; }
.fk-gw-msg .hd { border-bottom: 1px solid rgb(205, 205, 205); margin-bottom: 3px; padding-bottom: 3px; }
.fk-gw-msg .sts { font-weight: bold; }
.gw-cod-msg { background: url('warning-message-icon-large.png') no-repeat scroll 10px 17px rgb(254, 254, 228); padding: 10px 10px 10px 45px; margin-bottom: 5px; }
.fk-gw { padding-left: 1px; color: rgb(205, 205, 205); }
.fk-gw .adch { position: relative; }
.fk-gw .qm { text-decoration: none; background: url('qmark.png') repeat scroll 0% 0% transparent; cursor: pointer; height: 16px; width: 16px; display: inline-block; position: absolute; right: -15px; top: 1px; }
.gw-cb, .gw-cb input, .gw-cb label { color: rgb(0, 75, 145); cursor: pointer; }
.fk-gwp .bd input, .fk-gwp .bd textarea { width: 230px; }
.gw-not-avail .act { color: rgb(205, 205, 205); }
.err-wrapper .strs { font-weight: bold; }
.err-wrapper .hlt { color: rgb(187, 0, 0); }
.err-wrapper .itm { margin-top: 10px; }
.err-wrapper .itm .bdy { margin-left: 10px; }
